Version: app-admin/apache-tools 2.4.28:0

Depends On: >=dev-libs/apr-1.5.0:1 dev-libs/apr-util:1 dev-libs/expat dev-libs/libpcre kernel_linux? ( sys-apps/util-linux ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) sys-devel/libtool

USE Flags:libressl ssl

Version: app-admin/apache-tools 2.4.27:0

Depends On: >=dev-libs/apr-1.5.0:1 dev-libs/apr-util:1 dev-libs/expat dev-libs/libpcre kernel_linux? ( sys-apps/util-linux ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) sys-devel/libtool

USE Flags:libressl ssl

Version: app-admin/apache-tools 2.2.34:0

Depends On: =dev-libs/apr-1* =dev-libs/apr-util-1* dev-libs/expat dev-libs/libpcre kernel_linux? ( sys-apps/util-linux ) ssl? ( dev-libs/openssl:0= ) !<www-servers/apache-2.2.4 sys-devel/libtool

USE Flags:ssl

Version: app-admin/apache-tools 2.2.31:0

Depends On: =dev-libs/apr-1* =dev-libs/apr-util-1* dev-libs/expat dev-libs/libpcre kernel_linux? ( sys-apps/util-linux ) ssl? ( dev-libs/openssl ) !<www-servers/apache-2.2.4 sys-devel/libtool

USE Flags:ssl

2.2.312.2.342.4.272.4.28
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd""~alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd""alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc64-solaris ~x64-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc64-solaris ~x64-solaris"
comments powered by Disqus